<?
session_start();

$sys['root'] =  "../";
require_once("../system/functions/misc.inc");
require_once("../system/class/lib.strings.php");

$str = new strings;

require_once("../system/class/lib.fileman.php");
require_once("../system/class/lib.lang.php");

$fm = new fileman;
$lang = new language();
$lang->getLanguageData();

?>
AfianMessages = new Array;
AM = new Array;
AM['server problem'] = '<?$lang->display("Server problem");?>';
AM['listing groups'] = '<?$lang->display("Listing groups...");?>';
AM['one group'] = '<?$lang->display("One group");?>';
AM['%1 groups'] = '<?$lang->display("%1 groups");?>';
AM['Group %1 selected'] = '<?$lang->display("Group %1 selected");?>';
AM['group delete notice'] = '<?$lang->display("This will permanently delete this group and all user accounts within it.");?>';
AM['Group empty'] = '<?$lang->display("Group empty");?>';
AM['Listing users...'] = '<?$lang->display("Listing users...");?>';
AM['%1 users'] = '<?$lang->display("%1 users");?>';
AM['One user selected'] = '<?$lang->display("One user selected");?>';
AM['%1 users selected'] = '<?$lang->display("%1 users selected");?>';
AM['user delete notice'] = '<?$lang->display("This will permanently delete the selected user(s)");?>';
AM['Building menu..'] = '<?$lang->display("Building menu..");?>';
AM['Close anyway'] = '<?$lang->display("Close anyway");?>';
AM['Cancel'] = '<?$lang->display("Cancel");?>';
AM['This tab has tasks in progress.'] = '<?$lang->display("This tab has tasks in progress.");?>';
AM['Folder empty'] = '<?$lang->display("Folder empty");?>';
AM['Accessing folder...'] = '<?$lang->display("Accessing folder...");?>';
AM['%1 objects (%2)'] = '<?$lang->display("%1 objects (%2)");?>';

AM['One object selected (%1)'] = '<?$lang->display("One object selected (%1)");?>';
AM['%1 objects selected (%2)'] = '<?$lang->display("%1 objects selected (%2)");?>';
AM['This shared folder has "read-only" access'] = '<?$lang->display("This shared folder has \"read-only\" access");?>';
AM['You cannot copy files or folders from and to the same user.'] = '<?$lang->display("You cannot copy files or folders from and to the same user.");?>';

AM['Empty archive'] = '<?$lang->display("Empty archive");?>';
AM['Accessing archive...'] = '<?$lang->display("Accessing archive...");?>';
AM['One object'] = '<?$lang->display("One object");?>';
AM['%1 objects'] = '<?$lang->display("%1 objects");?>';
AM['%1, Actual size: %2, Compressed size: %3'] = '<?$lang->display("%1, Actual size: %2, Compressed size: %3");?>';

AM['You are not allowed to perform this operation'] = '<?$lang->display("You are not allowed to perform this operation.");?>';
AM['Not enough space'] = '<?$lang->display("Not enough space.");?>';
AM['Traffic quota exceeded'] = '<?$lang->display("Traffic quota exceeded.");?>';
AM['Option unavailable'] = '<?$lang->display("Option unavailable.");?>';
AM['Loading, please wait...'] = '<?$lang->display("Loading, please wait...");?>';

AM['Folder \'%1\' does not exist any more'] = '<?$lang->display("Folder \'%1\' does not exist any more");?>';
AM['Folder empty'] = '<?$lang->display("Folder empty");?>';
AM['Accessing folder...'] = '<?$lang->display("Accessing folder...");?>';
AM['One object (%1)'] = '<?$lang->display("One object (%1)");?>';
AM['%1 objects (%2)'] = '<?$lang->display("%1 objects (%2)");?>';
AM['One object selected (%1)'] = '<?$lang->display("One object selected (%1)");?>';
AM['%1 objects selected (%2)'] = '<?$lang->display("%1 objects selected (%2)");?>';
AM['You are not allowed to delete files.'] = '<?$lang->display("You are not allowed to delete files.");?>';
AM['You are not allowed to move or copy files.'] = '<?$lang->display("You are not allowed to move or copy files.");?>';
AM['You cannot move or copy a folder under itself'] = '<?$lang->display("You cannot move or copy a folder under itself.");?>';
AM['You are not allowed to rename files.'] = '<?$lang->display("You are not allowed to rename files.");?>';
AM['You are not allowed to zip files.'] = '<?$lang->display("You are not allowed to zip files.");?>';
AM['You are not allowed to unzip files.'] = '<?$lang->display("You are not allowed to unzip files.");?>';
AM['Please select a file to edit.'] = '<?$lang->display("Please select a file to edit.");?>';
AM['This doesn\'t seem to be a text file.<br>Edit anyway?'] = '<?$lang->display("This doesn\'t seem to be a text file.<br>Edit anyway?");?>';
AM['You are not allowed to send files by email.'] = '<?$lang->display("You are not allowed to send files by email.");?>';
AM['Please select at least one file.'] = '<?$lang->display("Please select at least one file.");?>';
AM['You are not allowed to add comments to files.'] = '<?$lang->display("You are not allowed to add comments to files.");?>';
AM['%1 matches'] = '<?$lang->display("%1 matches");?>';
AM['No matches'] = '<?$lang->display("No matches");?>';
AM['You are not allowed to move files.'] = '<?$lang->display("You are not allowed to move files.");?>';
AM['You cannot move or copy a folder under itself.'] = '<?$lang->display("You cannot move or copy a folder under itself.");?>';

AM['One shared folder (%1)'] = '<?$lang->display("One shared folder (%1)");?>';
AM['No shared folder'] = '<?$lang->display("No shared folder");?>';
AM['Searching for shared folders...'] = '<?$lang->display("Searching for shared folders...");?>';
AM['%1 shared folders (%2)'] = '<?$lang->display("%1 shared folders (%2)");?>';
AM['One shared folder selected (%1)'] = '<?$lang->display("One shared folder selected (%1)");?>';
AM['%1 shared folders selected (%2)'] = '<?$lang->display("%1 shared folders selected (%2)");?>';

AM['Search'] = '<?$lang->display("Search");?>';
AM['No search results'] = '<?$lang->display("No search results");?>';
AM['%1 objects'] = '<?$lang->display("%1 objects");?>';
AM['Locating folder...'] = '<?$lang->display("Locating folder...");?>';
AM['Locating file...'] = '<?$lang->display("Locating file...");?>';

AM['Trash'] = '<?$lang->display("Trash");?>';
AM['Trash empty'] = '<?$lang->display("Trash empty");?>';
AM['Accessing Trash...'] = '<?$lang->display("Accessing Trash...");?>';
AM['%1 deleted objects (%2)'] = '<?$lang->display("%1 deleted objects (%2)");?>';
AM['One object selected (%1)'] = '<?$lang->display("One object selected (%1)");?>';
AM['Loading...'] = '<?$lang->display("Loading...");?>';
AM['Reloading...'] = '<?$lang->display("Reloading...");?>';
AM['My Shares'] = '<?$lang->display("My Shares");?>';
AM['Locating folder..'] = '<?$lang->display("Locating folder..");?>';

AM['Admin: Groups'] = '<?$lang->display("Admin: Groups");?>';
AM['Cancel'] = '<?$lang->display("Cancel");?>';
AM['\"%1\" user group'] = '<?$lang->display("\"%1\" user group");?>';
AM['Ok'] = '<?$lang->display("Ok");?>';

AfianMessages = AM;